.line_spacer {
	background-image: url(images/blue_line.jpg);
}
P {
	FONT-SIZE: 10pt; MARGIN: 0px 4px 2px; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, 'Sans Serif', Arial
}
.text_white {
	color: #FFFFFF;
	font-size: 16px;
}

BODY {
	FONT-SIZE: 10pt; MARGIN: 5px 0px; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, 'Sans Serif', Arial
}
UL {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: 0px; COLOR: #333333; FONT-FAMILY: Verdana, Geneva, 'Sans Serif', Arial; LIST-STYLE-TYPE: square
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 18pt; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 4px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}
H2 {
	FONT-SIZE: 14pt; MARGIN-LEFT: 4px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 0px 4px 2px; COLOR: #0066cc; FONT-FAMILY: Verdana, Geneva, 'Sans Serif'
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 18pt; MARGIN-BOTTOM: 2px; MARGIN-LEFT: 4px; COLOR: #0066cc; FONT-FAMILY: Arial, Helvetica, 'Sans Serif'
}
A.web:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 8px 4px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.web:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 8px 4px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.web:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 8px 4px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.web:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 8px 4px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:visited {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:active {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
A:hover {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A.menu:link {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menu:visited {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menu:active {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.menu:hover {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.basemenu:link {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 3px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.basemenu:visited {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 3px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.basemenu:active {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 3px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.basemenu:hover {
	MARGIN-TOP: 3px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN-BOTTOM: 3px; COLOR: #0066cc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

A.lnk:link {
	FONT-WEIGHT: normal;
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.lnk:visited {
	FONT-WEIGHT: normal;
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.lnk:active {
	FONT-WEIGHT: normal;
	COLOR: #FF0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
}
A.lnk:hover {
	FONT-WEIGHT: normal;
	COLOR: #0066cc;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
IMG.border {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
A.bookmark:link {
	FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 100%; FONT-FAMILY: 'Verdana', 'Helvetica', 'Sans Serif'; TEXT-DECORATION: none
}
A.bookmark:visited {
	FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 100%; FONT-FAMILY: 'Verdana', 'Helvetica', 'Sans Serif'; TEXT-DECORATION: none
}
A.bookmark:active {
	FONT-SIZE: 8pt; COLOR: #999999; LINE-HEIGHT: 100%; FONT-FAMILY: 'Verdana', 'Helvetica', 'Sans Serif'; TEXT-DECORATION: none
}
A.bookmark:hover {
	FONT-SIZE: 8pt; COLOR: #000000; LINE-HEIGHT: 100%; FONT-FAMILY: 'Verdana', 'Helvetica', 'Sans Serif'; TEXT-DECORATION: underline
}
A.8pt:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.8pt:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.8pt:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.8pt:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.style1 {font-size: 9pt}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.style12 {
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
}
.style13 {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
}
.style13 {color: #FF0000;
	font-weight: bold;
}
.footer_text {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: right;
}
